<?php

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,10,'INFORME FINAL DE EDUCACION PRIMARIA',0,1,C);

include ("datosinforme.php");

$pdf->Ln();


$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,12,'DATOS ACADEMICOS DEL ALUMNO/A',0,1);
$pdf->Cell(0,4,'2. INFORMACION DE CARACTER PSICOPEDAGOGICO RELEVANTE, INCLUIDA',0,1);
$pdf->Cell(0,8,'INFORMACION MEDICA, SI PROCEDE:',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($_REQUEST['infPsicopedagogica'],$pdf);


$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'3. MEDIDAS EDUCATIVAS ADOPTADAS A LO LARGO DE LA ETAPA:',0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, '     a) Adaptaciones curriculares no significativas (de apoyo, refuerzo...): ',0,1);
$pdf->Cell(25,6, '        Areas: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriNoSig0'],0,1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '        Cursos: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriNoSigCur0'],0,1);
$pdf->SetFont('Arial','B',12);

$pdf->Ln();

$pdf->Cell(25,6, '        Areas: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriNoSig1'],0,1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '        Cursos: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriNoSigCur1'],0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,6, '     b) Adaptaciones curriculares significativas, en el caso de alumnos con necesidades',0,1);
$pdf->Cell(0,6, '     educativas especiales:',0,1);
$pdf->Cell(25,6, '        Areas: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriSig0'],0,1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '        Cursos: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriSigCur0'],0,1);
$pdf->SetFont('Arial','B',12);

$pdf->Ln();

$pdf->Cell(25,6, '        Areas: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriSig1'],0,1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '        Cursos: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $_REQUEST['adaCurriSigCur1'],0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '    c) Ciclo en el que el alumno/a ha permanecido un ano mas (en su caso):',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($_REQUEST['cursoMasPermanece'],$pdf);

$pdf->Ln();

//TABLA

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,4,'4. NIVELES DE RENDIMIENTO EDUCATIVO ALCANZADOS POR EL ALUMNO AL',0,1);
$pdf->Cell(0,8,'FINAL DE LA ETAPA EN RELACION A LOS OBJETIVOS: (R.D. 1344/1991):',0,1);

//

$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, '1. Altamente Conseguido  -  2. Conseguido  -  3. No conseguido',0,1,C);

//Matematicas
unset($data);
$header=array('Concrecion de los objetivos del Area de Matematicas','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['conoMat']]="X";
$data[0]=array('Utiliza el conocimiento matematico y las reglas elementales de este para',$variable[1],$variable[2],$variable[3]);
$data[1]=array('analizar interpretar y valorar la realidad');
$variable[$_REQUEST['conoMat']]="";
$variable[$_REQUEST['resuMat']]="X";
$data[2]=array('Resuelve situaciones problematicas a partir de procedimientos matematicos ',$variable[1],$variable[2],$variable[3]);
$data[3]=array('de calculo, estimacion, medicion, etc.');
$variable[$_REQUEST['resuMat']]="";
$variable[$_REQUEST['idenMat']]="X";
$data[4]=array('Identifica y construye formas geometricas elementales, las situa en el plano',$variable[1],$variable[2],$variable[3]);
$data[5]=array('y hace una correcta lectura e interpretacion de estos');
$variable[$_REQUEST['idenMat']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Lengua
unset($data);
$header=array('Concrecion de los objetivos del Area de Lengua Castellana y Literatura','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['expreLen']]="X";
$data[0]=array('Comprende y expresa mensajes orales ajustandose a las reglas del intercambio',$variable[1],$variable[2],$variable[3]);
$data[1]=array('comunicativo');
$variable[$_REQUEST['expreLen']]="";
$variable[$_REQUEST['compoLen']]="X";
$data[2]=array('Comprende y compone textos escritos, ajustandose a las reglas del intercambio',$variable[1],$variable[2],$variable[3]);
$data[3]=array('comunicativo (especialmente las ortograficas)');
$variable[$_REQUEST['compoLen']]="";
$variable[$_REQUEST['inteLen']]="X";
$data[4]=array('Interes y valoracion de los textos escritos como instrumentos de informacion',$variable[1],$variable[2],$variable[3]);
$data[5]=array('y aprendizaje, practicando habitualmente la lectura');
$variable[$_REQUEST['inteLen']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Conocimiento del Medio
unset($data);
$header=array('Concrecion de los objetivos del Area de Conocimiento del Medio','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['formCon']]="X";
$data[0]=array('Identifica las formas mas elementales de organizacion social, a nivel local,',$variable[1],$variable[2],$variable[3]);
$data[1]=array('regional y nacional');
$variable[$_REQUEST['formCon']]="";
$variable[$_REQUEST['elaCon']]="X";
$data[2]=array('Elabora e interpreta graficos que representan datos del medio fisico y social',$variable[1],$variable[2],$variable[3]);
$variable[$_REQUEST['elaCon']]="";
$variable[$_REQUEST['basiCon']]="X";
$data[3]=array('Identifica las caracteristicas basicas de los seres vivos y detecta las relaciones',$variable[1],$variable[2],$variable[3]);
$data[4]=array('mas significativas existentes entre ellos');
$variable[$_REQUEST['basiCon']]="";
$variable[$_REQUEST['signiCon']]="X";
$data[5]=array('Identifica las caracteristicas y propiedades mas significativas de algunos',$variable[1],$variable[2],$variable[3]);
$data[6]=array('elementos fisicos mas usuales (maquinas, aparatos)');
$variable[$_REQUEST['signiCon']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Educacion Artistica
unset($data);
$header=array('Concrecion de los objetivos del Area de Educacion Artistica','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['compArt']]="X";
$data[0]=array('Comprende las posibilidades del sonido, la imagen, el gesto y el movimiento,',$variable[1],$variable[2],$variable[3]);
$data[1]=array('como instrumentos de expresion de la personalidad');
$variable[$_REQUEST['compArt']]="";
$variable[$_REQUEST['utiArt']]="X";
$data[2]=array('Utiliza los conocimientos elementales para expresarse a traves de tecnicas',$variable[1],$variable[2],$variable[3]);
$data[3]=array('de expresion artistica (plasticas, musicales, corporales)');
$variable[$_REQUEST['utiArt']]="";
$variable[$_REQUEST['conoArt']]="X";
$data[4]=array('Conoce y valora las manifestaciones artisticas mas significativas de su',$variable[1],$variable[2],$variable[3]);
$data[5]=array('entorno local, regional y nacional.');
$variable[$_REQUEST['conoArt']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Educacion Fisica
unset($data);
$header=array('Concrecion de los objetivos del Area de Educacion Fisica','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['utiFis']]="X";
$data[0]=array('Participa en las actividades fisico-deportivas propias del area, adoptando',$variable[1],$variable[2],$variable[3]);
$data[1]=array('actitudes de cooperacion, respeto e interes');
$variable[$_REQUEST['utiFis']]="";
$variable[$_REQUEST['partFis']]="X";
$data[2]=array('Utiliza adecuadamente las capacidades, habilidades y destrezas fisicas',$variable[1],$variable[2],$variable[3]);
$data[3]=array('que posee');
$variable[$_REQUEST['partFis']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Lengua Extranjera
unset($data);
$header=array('Concrecion de los objetivos del Area de Lengua Extranjera','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['exprExt']]="X";
$data[0]=array('Comprende y expresa mensajes orales ajustandose a las reglas del intercambio',$variable[1],$variable[2],$variable[3]);
$data[1]=array('comunicativo');
$variable[$_REQUEST['exprExt']]="";
$variable[$_REQUEST['compExt']]="X";
$data[2]=array('Comprende y compone textos escritos, ajustandose a las reglas del intercambio',$variable[1],$variable[2],$variable[3]);
$data[3]=array('comunicativo cercano');
$variable[$_REQUEST['compExt']]="";
$variable[$_REQUEST['inteExt']]="X";
$data[4]=array('Interes y valoracion positiva de la lengua extranjera como medio de',$variable[1],$variable[2],$variable[3]);
$data[5]=array('comunicacion y aprendizaje');
$variable[$_REQUEST['inteExt']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);

//Relaciones sociales
unset($data);
$header=array('Relaciones sociales y actitudes ante el aprendizaje','1','2','3');
$tamcol=array(140,10,10,10);

$variable[$_REQUEST['exprExt']]="X";
$data[0]=array('Actua con autonomia en las actividades escolares',$variable[1],$variable[2],$variable[3]);
$variable[$_REQUEST['exprExt']]="";
$variable[$_REQUEST['compExt']]="X";
$data[1]=array('Manifiesta motivacion, interes, responsabilidad, implicacion, etc., en las',$variable[1],$variable[2],$variable[3]);
$data[2]=array('actividades ecolares');
$variable[$_REQUEST['compExt']]="";
$variable[$_REQUEST['inteExt']]="X";
$data[3]=array('Adopta actitudes de colaboracion y respeto con el maestro/a y con todos los',$variable[1],$variable[2],$variable[3]);
$data[4]=array('demas companeros');
$variable[$_REQUEST['inteExt']]="";

$pdf->SetFont('Arial','',12);
$pdf->BasicTable($header,$data,$tamcol);


$pdf->Ln(10);

$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,4,'5. OBSERVACIONES SOBRE LA PROMOCION DEL ALUMNO/A A LA EDUCACION',0,1);
$pdf->Cell(0,8,'SECUNDARIA OBLIGATORIA:',0,1);
$pdf->SetFont('Arial','',12);
imprimeCadena($_REQUEST['obsPromocion'],$pdf);


//Firma y sello
$lugar=$_REQUEST['lugar'];
$fecha=$_REQUEST['dia']." de ".$_REQUEST['mes']." de ".$_REQUEST['ano'];

$pdf->SetFont('MiArial','',12);
$pdf->Cell(0,6, 'En'.$lugar.' a '.$fecha,0,1,R);

$pdf->Ln(10);

$pdf->Cell(65,6, 'Vo.Bo. DIRECTOR/A');
$pdf->Cell(0,6, 'SELLO DEL CENTRO');
$pdf->Cell(0,6, 'EL/LA TUTOR', 0,1,R);
$pdf->Ln(15);
$pdf->Cell(0,6, 'FDO.: '.$director);
$pdf->Cell(0,6, 'FDO.: '.$tutor,0,1,R);
?>
